count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=37
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=35
results:
- base_id: TFFM0269
  experiment_name: GSE60143
  log_p_1st_order: '21057.0'
  log_p_detailed: '21019.1'
  matrix_base_id: MA1332
  matrix_id: MA1332.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0269.1/
  matrix_version: '1'
  name: At4g36780
  tffm_id: TFFM0269.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0269.1/
  version: '1'
- base_id: TFFM0270
  experiment_name: GSE60143
  log_p_1st_order: '13419.0'
  log_p_detailed: '13275.1'
  matrix_base_id: MA1164
  matrix_id: MA1164.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0270.1/
  matrix_version: '1'
  name: AT4G37180
  tffm_id: TFFM0270.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0270.1/
  version: '1'
- base_id: TFFM0271
  experiment_name: GSE60143
  log_p_1st_order: '8708.33'
  log_p_detailed: '8105.56'
  matrix_base_id: MA1281
  matrix_id: MA1281.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0271.1/
  matrix_version: '1'
  name: AT5G02460
  tffm_id: TFFM0271.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0271.1/
  version: '1'
- base_id: TFFM0272
  experiment_name: GSE60143
  log_p_1st_order: '3201.35'
  log_p_detailed: '2933.91'
  matrix_base_id: MA1196
  matrix_id: MA1196.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0272.1/
  matrix_version: '1'
  name: At5g05790
  tffm_id: TFFM0272.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0272.1/
  version: '1'
- base_id: TFFM0273
  experiment_name: GSE60143
  log_p_1st_order: '9349.45'
  log_p_detailed: '9397.47'
  matrix_base_id: MA1287
  matrix_id: MA1287.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0273.1/
  matrix_version: '1'
  name: At5g08330
  tffm_id: TFFM0273.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0273.1/
  version: '1'
- base_id: TFFM0274
  experiment_name: GSE60143
  log_p_1st_order: '10116.0'
  log_p_detailed: '10106.2'
  matrix_base_id: MA1399
  matrix_id: MA1399.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0274.1/
  matrix_version: '1'
  name: At5g08520
  tffm_id: TFFM0274.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0274.1/
  version: '1'
- base_id: TFFM0275
  experiment_name: GSE60143
  log_p_1st_order: '1361.9'
  log_p_detailed: '1269.14'
  matrix_base_id: MA1226
  matrix_id: MA1226.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0275.1/
  matrix_version: '1'
  name: At5g18450
  tffm_id: TFFM0275.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0275.1/
  version: '1'
- base_id: TFFM0276
  experiment_name: GSE60143
  log_p_1st_order: '11649.7'
  log_p_detailed: '11602.0'
  matrix_base_id: MA1389
  matrix_id: MA1389.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0276.1/
  matrix_version: '1'
  name: At5g29000
  tffm_id: TFFM0276.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0276.1/
  version: '1'
- base_id: TFFM0277
  experiment_name: GSE60143
  log_p_1st_order: '21936.5'
  log_p_detailed: '21760.5'
  matrix_base_id: MA1163
  matrix_id: MA1163.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0277.1/
  matrix_version: '1'
  name: AT5G45580
  tffm_id: TFFM0277.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0277.1/
  version: '1'
- base_id: TFFM0278
  experiment_name: GSE60143
  log_p_1st_order: '28860.5'
  log_p_detailed: '28379.0'
  matrix_base_id: MA1398
  matrix_id: MA1398.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0278.1/
  matrix_version: '1'
  name: At5g47390
  tffm_id: TFFM0278.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0278.1/
  version: '1'
